CVE-2006-3978

2006-10-10T22:07:00
ID CVE-2006-3978
Type cve
Reporter cve@mitre.org
Modified 2017-07-20T01:32:00

Description

Unspecified vulnerability in a Verity third party library, as used on Adobe ColdFusion MX 7 through MX 7.0.2 and possibly other products, allows local users to execute arbitrary code via unknown attack vectors.